api_documentation: http://ros.org/doc/groovy/api/hrpsys_gazebo_tutorials/html
authors: Yohei Kakiuchi
brief: hrpsys_gazebo_tutorials
bugtracker: ''
depends:
- drcsim
- collada_urdf_jsk_patch
- hrpsys_gazebo_general
- collada_tools
depends_on: []
description: "\n\n     hrpsys_gazebo_tutorials\n\n  "
doc_job: doc-groovy-rtm-ros-robotics/rtmros_common
license: BSD
maintainers: ''
metapackages:
- rtmros_common
msgs: []
package_type: package
repo_name: rtm-ros-robotics/rtmros_common
repo_url: ''
srvs: []
timestamp: 1374580277.668458
url: http://ros.org/wiki/hrpsys_gazebo_tutorials
vcs: svn
vcs_uri: https://rtm-ros-robotics.googlecode.com/svn/trunk/rtmros_common
vcs_version: HEAD
